From a6ae66c22f4eee668d4abac590b037c4ea42e762 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 20 2016 21:26:37 +0000
Subject: [PATCH 562/1001] Typo in the doc


---

diff --git a/hubs/widgets/library.py b/hubs/widgets/library.py
index 5dd4f5a..c476ced 100644
--- a/hubs/widgets/library.py
+++ b/hubs/widgets/library.py
@@ -14,7 +14,7 @@ position = 'both'
 @argument(name="urls", default=None,
           validator=validators.text,
           help="A comma separated list of URLs to add to the library. "
-          "External links must include the whole link (starting with http...")
+          "External links must include the whole link (starting with http...)")
 def data(session, widget, urls):
     urls = [
         clean_input.clean('<a href="{0}">{0}</a>'.format(u.encode('utf-8').strip()))

